APIPersonal data

Remove a visited country

DELETE
/api/v1/visited-countries

Authorization

bearerAuth visited_countries.write
headerAuthorizationBearer <API key or OAuth 2.1 access token>

Send Authorization: Bearer <credential>. Create API keys in AirTrail Security settings. OAuth clients use authorization code with PKCE S256 and a resource identifier matching /api/v1.

Scope: visited_countries.write

Query Parameters

code*string
Length2 <= length <= 2

Response Body

Country removed.

Example Request
curl -X DELETE 'https://your-instance.example/api/v1/visited-countries?code=st'
Example Response
Empty